/* forum start */


#forum div.large_header {
	height:				24px;
	width:				702px;
	text-transform:		uppercase;
	color:				#ffffff;
	background-color:	#8d7c63;
	font-size:			11px;
	font-weight:		bold;
	margin:				20px 0 0 0;
}

#forum div.large_header div.header_left {
	float:				left;
	display:			inline;
	width:				4px;
	background:			transparent url("../images/forum_header_left.gif") no-repeat;
	height:				24px;
}

#forum div.large_header div.header_name {
	float:				left;
	display:			inline;
	background:			#8d7c63 url("../images/forum_header_bg.gif") repeat-x;
	width:				694px;
	height:				24px;
}

#forum div.header_name span {
	position:			relative;
	top:				5px;
	padding-left:		10px;
	line-height:		15px;
}

#forum div.large_header div.header_right {
	float:				right;
	display:			inline;
	width:				4px;
	background:			transparent url("../images/forum_header_right.gif") no-repeat;
	height:				24px;
}
#forum .closer{
	font-size:0px;
	line-height:0px;
	height:0px;
	clear:both;

}



#forum{
	width: 702px;
	clear: both;
	background-color:#f3f1e8;
}

#forum table{
	width: 702px;
	margin: 0px 0 5px 0;
}
#forum table.forum_nn td {
	vertical-align:top;
	padding-left:5px;
	text-align:left;
}
#forum table.forum_nn td div{
	padding-left:10px;
	text-align:left;
	line-height:20px;
	font-size:12px;
	background-image:url('../images/forum_li_bullet2.gif');
	background-repeat:no-repeat;
	background-position:top left;
}
#forum table.forum_nn td span{
	font-size:11px;
	color:#888888;
}
#forum table.forum_hd{
	width: 100%;
	margin: 3px 0 0px 0;
}
#forum table.forum_hd td {
	width:50%;
	vertical-align:top;
	text-align:left;
	padding-left:5px;
	line-height:15px;
	font-size:11px;
}

#forum table.forum_nl{
	margin: 0px 0 0px 0;
	border-right:1px solid #8d7c63;
	border-left:1px solid #8d7c63;
	border-bottom:1px solid #8d7c63;
}
#forum table.forum_nl th{
	padding: 5px 5px 5px 5px;
	line-height:15px;
	font-size:11px;
	font-weight:bold;
	background-color:#c3bca4;
	color:#ffffff;
	vertical-align:middle;
	text-align:left;
}
#forum table.forum_nl th a{
	color:#ffffff;
	vertical-align:middle;
}
#forum table.forum_nl th img{
	vertical-align:middle;
	margin-left:5px;
}

#forum table.forum_nl td{
	padding: 8px 5px 8px 5px;
	line-height:15px;
	font-size:12px;
	border-top:1px solid #eeeeee;
	background-image:url('../images/forum_box2_bg.gif');
	background-repeat:repeat-x;
	background-position:bottom left;
	background-color: #ffffff;
}
#forum .msg_status_box {
	padding: 0px;
	border: 1px solid lightgray;
	display: inline;
	height: 8px;
}
#forum .msg_status_box span {
	margin: 1px 0px;
	padding: 0px;
}
#forum .msgactions {
	text-decoration: underline;
}
#forum ul.psublist {
	margin-right: 0px;
}
#forum table.forumtpc{
	margin:0px;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	background-image:url('../images/forum_box_bg.gif');
	background-repeat:repeat-x;
	background-position:top left;
	background-color: #ffffff;
}
#forum table.forumtpcmember{
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	background-image:url('../images/forum_box_bg_member.gif');
	background-repeat:repeat-x;
	background-position:top left;
	background-color: #ffffff;
	margin:0px;
}

#forum table.forumtpc td{
	padding:2px;
	vertical-align:top;
}
#forum table.forumtpc td.forumtpcm{
	font-size:1px;
	line-height:1px;
	padding:2px;
}

#forum div.forumlarge_header{
	margin:0px 0 0px 0;
	text-transform:		none;
}
#forum div.forumlarge_header2{
	margin:10px 0 0px 0;
	text-transform:		none;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	color:#e4e1d2;
}
#forum div.forumlarge_header2 a{
	color:#ffffff;
	text-decoration:underline;
}


#forum div.msg_cont {
	margin-left: 0px;
	margin-top: 0px;
	margin-right:90px;
	padding-right:0px;
	padding-left:8px;
	z-index:10;

	background-image:url('../images/forum_li_bullet.gif');
	background-repeat:no-repeat;
	background-position:top left;

}
#forum div.msg_contsub {
	margin-top: 4px;
	margin-right:0px;
	padding-right:0px;
	position:relative; 
	overflow:hidden;
	z-index:11;	
}
#forum li div {
	text-align: left;
}
#forum ul.plist {
	margin: 0px 0 20px 0;
	padding: 0px;
	padding-left: 0px;
	padding-right: 0px;	
	background-color: #ffffff;
}
#forum ul.plist li{
	position:relative;
}
#forum ul.plist li div.moder{
	position:absolute;
	left:-18px;
	top:7px;
	text-align:right;
}
#forum div.midfrm{
	height:16px;
}
#forum div.midfrm,#forum div.midfrm img{
	vertical-align:middle;
	margin:0px;
	padding:0px;
}


#forum li.pitem{
	padding: 12px 4px 12px 5px;
	margin: 0px;
	line-height:14px;
	font-size:12px;
	border-bottom:1px solid #eeeeee;
	z-index:1;
}

#forum li.pitem .ftitle{
line-height:14px;
padding-bottom:10px;
}


#forum li.pitemember{
	background-color: #fdf9fc;
	z-index:2;
}
#forum li.pitem p{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#3e3e3e;
}
#forum li.pitem p a{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#3e3e3e;
}

#forum li.pitemsel{
	background-color: #edebe0;
}
#forum li.pitemember a.tpnm{
	icolor:#d30068;

}

#forum li.pitemselmember{
	background-color: #f9eff7;
}
#forum li.hovered{
	background-color: #fbf9f5;
	cursor: pointer;
}
#forum li.memberhovered{
	background-color: #fbf3fa;
	cursor: pointer;
}
#forum li.memberhovered a.tpnm{
	icolor:#d30068;
}

#forum div.frinf{
	float:right;
	text-align:right;
	line-height:14px;
	font-size:11px;
	color:#888888;
	z-index:12;
}

div.membernick a{
	icolor:#d30068;
	font-weight:bold;
}


#forum b.forum{
	line-height:14px;
	font-size:14px;
	icolor:#d30068;
}

#forum h5{
	margin:0px 0 10px 0;
	font-size:18px;
	icolor: #d30068;
	font-weight: normal;
	line-height:20px;
}


#forum div.pitem{
	padding: 8px 4px 8px 4px;
	margin: 0px 0 0px 0;
	line-height:15px;
	font-size:12px;
	border-top:1px solid #f7f7f7;
	border-left:0px ridge #f7f7f7;
	border-right:0px ridge #dddddd;
	border-bottom:1px solid #dddddd;
	background-image:url('../images/forum_box2_bg.gif');
	background-repeat:repeat-x;
	background-position:top left;
	background-color: #ffffff;
}
#forum #pitem1{
border-top-style:outset;
border-top:5px solid #8d7c63;
}
#forum #pitem2{
border-left:10px solid #d1cebb;
padding: 8px 4px 8px 8px;
margin: 0px 0 0px 0;
}
#forum #pitem3{
border-left:20px solid #d1cebb;
padding: 8px 4px 8px 10px;
margin: 0px 0 0px 0;
}

#forum div.pitem div{
	margin-top:1px;
	cursor: pointer;
}
#forum div.pitem span{
	font-size:11px;
	margin-top:3px;
	cursor: pointer;
	color:#888888;
}

#forum div.hovered{
	background: #f7f7f7;
	cursor: pointer;
}
#forum input.but_odp{
	border:0px;
	margin:0px;
	margin-top:10px;
	margin-bottom:6px;
	width:80px;
	height:20px;
	text-align:center;
	background-image:url('../images/forum_but_bg.gif');
	font-size:11px;
	line-height:20px;
	font-weight:bold;
	color:#ffffff;
}

#forum div.favatar{
width:100px;
text-align:center;
}

#forum div.favatar img{
padding:2px;
background-color:#ffffff;
border:solid 1px #eeeeee;
margin: 0 auto;

}


/*//////////////////////////////////////////*/
